Application: gvSIG desktop - gvSIG bugs #5157
Falla el createNewFeature
11/19/2019 11:14 PM - Joaquin del Cerro Murciano

Status: Closed
Priority: Immediate
Assignee:

Category:

Target version:

2.5.1-3001 (rev. org.gvsig.desktop-2.0.254

% Done: 0%

Spent time: 0.00 hour

)

Severity: Major Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando creamos una Feature usando el metodo createNewfeature del FeatureStore pasandole otra feature con la que inicializar los
valores de la nueva Feature, falla si estas tienen campos calculados.

History

#1 - 11/26/2019 11:33 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/21/2020 07:42 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/11/2024

1/1




